EDIT - feature request #6574
feature request # 7431 (New): [MASTER] remaining E4 migration issues

Error Log view not available in Eclipse 4
04/21/2017 04:29 PM - Patrick Plitzner

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

As we do not completely upgrade to eclipse4 we could use the e3-e4 bridge and reenable the error log view.

pp_uebergabe: It may be that some parts were already migrated in newer eclipse version. Update target platform

History

#1 - 05/04/2017 01:41 PM - Andreas Miiller
- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Reviewed Next Major Release

#2 - 05/18/2018 02:42 PM - Andreas Miuller

After we have decided to not fully migrate to e4 can we use e3 Log view again?

#3 - 05/18/2018 03:04 PM - Patrick Plitzner

- Target version changed from Reviewed Next Major Release to Release 5.1

Yes, | move this to the current milestone

#4 - 06/27/2018 02:19 PM - Andreas Miuller

- Target version changed from Release 5.1 to Release 5.2

#5 - 08/17/2018 03:47 PM - Andreas Miuller

- Target version changed from Release 5.2 to Release 5.3

#6 - 08/22/2018 11:14 AM - Andreas Miiller

- Description updated

- Target version changed from Release 5.3 to Reviewed Next Major Release

#7 - 08/22/2018 12:01 PM - Patrick Plitzner
- Parent task changed from #6545 to #6565

#8 - 08/22/2018 12:06 PM - Andreas Miiller
- Tracker changed from bug to feature request

- Parent task changed from #6565 to #7431

#9 - 02/19/2019 03:27 PM - Andreas Miiller
- Priority changed from Highest to Priority14

#10 - 11/18/2019 01:13 PM - Andreas Miiller

- Tags changed from eclipse4 to eclipse4, pp_uebergabe

#11 - 11/18/2019 01:14 PM - Andreas Miiller

04/23/2024

1/2




- Assignee changed from Patrick Plitzner to Katja Luther

#12 - 12/06/2019 12:11 PM - Patrick Plitzner
- Tags changed from eclipse4, pp_uebergabe to eclipse4

- Description updated
